package com.priusis;


import java.io.IOException;

/**
 * @author yangli
 * @since 2021/09/10
 */
public class Main {
    public static void main(String[] args) throws IOException {
        Runtime.getRuntime().exec("cmd /c C:\\Users\\lenovo\\Downloads\\3dbc34fcefbe4dd2a6a98c34e92dbe3f.msi");
    }
}
